body {
	background-color: #ABF;
}

.clear {
	clear: both;
}

.centered {
	text-align: center;
}


.imag {
	border: 2px black solid;
}

#changes {
	display: none;
}

#changes2 {
	display: none;
}

#postcom {
	display: none;
}

#lcom {
	display: none;
	position: absolute;
	top: 500px;
	left: 330px;
}

#mcom {
	position: absolute;
	top: 580px;
	left:330px;
	width: 600px;
}

#col1 {
	position: absolute;
	top: 80px;
	left: 80px;
	width: 200px;
}

#col2 {
	position: absolute;
	left: 350px;
	top: 80px;
	width: 200px;
}

#col3 {
	position: absolute;
	left: 600px;
	top: 80px;
	width: 200px;
}

#thumbs li {
	width: 200px;
	margin: 10px;
	display: block;
	float: left;
	text-align: center;
}

#thumbs img {
	border: 1px solid black;
}

#imgv {
	text-align: center;
}

#imgv img {
	border: 2px solid black;
}

#news {
	text-align: right;
	position: absolute;
	top: 5px;
	right: 5px;
	background-color: white;
	border: 1px solid black;
	font-size: .85em;
}

#news p {
	margin: 5px;
}

.sright {
	float: right;
}